Subject: Re: bug#55041: 28.1; repeat-mode always prints message when enabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Jun 2022 16:22:16 +0200

Stefan Kangas <[email-masked]> writes:

>> I vote for keeping the message, but I have no strong opinion.
>
> Why though?  How does it help me as a user?  And if I do need this
> information for some reason, why can't I just flip the mode off and on
> again?
>
> I would vote for getting rid of it, FWIW.

I can't remember what my reasoning was back then, and looking at it
again, I agree with you -- it doesn't really seem very useful to a user.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no